body, html{height:100%;}
body, p, td, .txt08b, .txt09, .txt09b, .txt10, .txt10b, .txt11, .txt11b, .txt12, .txt12b, .txt14, .txt14b, .txt16, .txt16{color:#333333;font-size:13px;}
a:link{text-decoration:underline;font-size:13px;color:#1b61ba;}
a:visited{text-decoration:underline;font-size:13px;color:#6C6C6C;}
a:hover{color:#C0C0C0;}
.oranget{color:#f19526;}
.orange a:hover{color:#f19526 !important;}
.medtextbold{font-size:13px;color:#f19526;}
.wideIOO{width:100%;}
.nomargin{margin:0px;}
.fakeorangeunderline{border-bottom:1px solid #f19526;}
.underline{text-decoration:underline;}
a.dottedlink , a.textboldnolink{font-size:12px;}
.bottomboxes{width:263px;margin:0px 21px;float:left;vertical-align:middle;text-align:left;padding-left:1px;}
.white{color:#ffffff;text-decoration:none;}
.tiny_b{font-size:8pt;font-weight:bold;}
.tiny{font-size:8pt;}
.bold{font-weight:bold;}
.left{float:left;}
.right{float:right;}
.content{background-image:url("/Images/footer/leftborder.jpg");background-repeat:repeat-y;background-position:left;width:749px;padding-left:16px;padding-right:0px;table-layout:fixed;}
#div__header table{display:none;}
#div__body{margin:0 auto 0px auto !important;width:1000px;padding-left:0px;padding-right:0px;}
.homepage{width:1000px;margin:auto;}
H2{font-size:10pt;font-weight:bold;color:#ffffff;}
H1{font-size:13px;font-weight:bold;color:#333333;}
#moveCat{margin-left:20px;}
.fakeleftspacer{width:764px;padding-left:336px;padding-right:100px;margin:auto;}
.fakeleftspacerinner{background-image:url("/Images/footer/leftborder.jpg");background-repeat:repeat-y;background-position:left;padding-left:20px;}
.footertopper{background-repeat:no-repeat;background-position:center bottom;height:125px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;background:url("/Images/footer/footerLous_nopadding_1000w.png") left bottom no-repeat;width:998px;}
#footer{background:#333333;background-image:url("/Images/footer/footer_background.png");width:100%;}
.footer{position:relative;padding-top:15px;margin:10px;}
.footer a{color:#ffffff;text-decoration:none;}
#footer ul{display:block;float:left;list-style:none outside none;margin:0px;padding:10px;}
.footercontent{margin-left:auto;margin-right:auto;width:1000px;padding-left:0px;padding-right:0px;background-image:url("/Images/footer/silhouetteFooterMain.png");background-repeat:no-repeat;background-position:center top;}
.categorytable{margin-left:-3px;overflow:hidden;margin-bottom:-5px;text-align:center;}
table.categorytable td table tbody tr td{border-bottom:2px solid #333333;text-align:center;}
table.categorytable td table tbody tr:last-child td{border-bottom:none;text-align:center;}
.categorycell{width:33%;}
.categorycell a:link{display:inline-block;width:100%;}
.categorycell a:hover{background-color:#eeeeee;}
.categoryhover:hover{background-color:#eeeeee;}
.item_link{position:relative;width:230px;height:auto;display:block:}
td.itemcell{width:33%;text-align:center;vertical-align:top;position:relative;padding-left:5px;}
td.itemcell h3{margin-top:0px;}
.hoverimage{position:absolute;top:0;left:0;display:none;}
.image:hover .hoverimage{display:block;}
.dottedlink:hover:{background-color:#333333;}
.item_image{display:table-cell;height:153px;width:230px;vertical-align:middle;text-align:center;}
.item_hover:hover{background-color:#eeeeee;height:100%;position:relative;}
img.item_thumb{max-width:230px;max-height:150px;margin:auto;}
a.blackbutton{display:inline-block;background:#333333;color:#ffffff;font-weight:bold;padding:4px;font-size:10px;text-decoration:none;border-radius:3px;-webkit-border-radius:3px;}
.spacing table{border-spacing:10px;}
span.salesprice{font-size:15px;border-spacing:0px;}
table.salesprice{margin-top:0px;border:0px !important;}
table.salesprice tbody tr td table tbody tr td{border:0px !important;}
table.salesprice td{border:0px !important;}
div.item_hover table tbody tr td{border:0px !important;}
a.smalltextnolink{font-size:10pt;font-family:sans-serif;}
span.salesprice.oranget{font-weight:bold;font-size:17px;text-align:right;color:#F17C26;}
table.addtocartlisthtml{margin:auto;border-spacing:0px;vertical-align:middle;border:0px;width:98px;display:inline-block;margin-top:9px;}
.quickview table{width:620px;}
.quickview table tr td.quickviewimage{vertical-align:middle;text-align:center;max-width:310px;}
.MagicThumbnails{position:absolute;top:10px;}
.MagicZoomPlus img{max-width:380px;max-height:296px;margin:auto;}
.quickview table tr td.quickviewcontent{vertical-align:top;padding-left:20px;max-width:310px;}
#simplemodal-overlay{background-color:#000;}
#simplemodal-container{height:400px;width:660px;color:#333;background-color:#fff;border:4px solid #444;border-radius:8px;padding:12px;-webkit-border-radius:3px;}
#simplemodal-container .simplemodal-data{padding:8px;border-radius:5px;-webkit-border-radius:5px;}
#simplemodal-container a.modalCloseImg{background:url(/Images/x.png) no-repeat;width:25px;height:29px;display:inline;z-index:32000;position:absolute;top:-15px;right:-16px;cursor:pointer;}
.logo{padding-top:0px;text-align:center;background:#FFFFFF;margin-top:-15px;margin-bottom:-30px;}
.blackbar{position:fixed;background-color:#000000;background:rgba(0, 0, 0, 0.8);margin-top:-15px;padding-top:15px;padding-bottom:5px;z-index:10000;width:100%;top:0;left:0;font-family:Arial, Helvetica, sans-serif;font-size:13px !important;}
.blackbar a{color:#ffffff;font-family:Arial, Helvetica, sans-serif;text-decoration:none;font-weight:normal;font-size:13px; !important;}
.blackbarcontent{width:1000px;margin:auto;}
.blackbarpromocodes{display:inline;text-align:left;}
.blackbarcontact{text-align:right;display:inline;float:right;margin-top:3px;}
.infobarmenu{display:inline;text-align:left;}
.infobarmenu li{display:block;float:left;}
.infobarcart{text-align:right;display:inline;float:right;}
#searchbox{display:inline;float:right;text-align:right;padding-top:3px;margin-right:30px;}
#searchbox .searchicon{border-style:none;border-width:0;float:right;}
#searchbox input.txtField{border-style:solid;border-color:#ffffff;float:left;}
.leftnavheader{width:100%;background:#333333;display:block;color:#ffffff;font-weight:bold;padding-top:5px;padding-bottom:5px;padding-left:3px;margin-left:-2px;font-size:13px;}
.leftnavtable{width:236px;top:3px;position:relative;vertical-align:top;padding:0px;}
.leftcol{width:235px;position:relative;vertical-align:top;background-image:url("/Images/footer/leftborder.jpg");background-repeat:repeat-y;background-position:right;padding-right:16px;margin-right:-16px;}
.labelSpanEdit.smalltextnolink{white-space:normal !important;}
td.smalltextnolink{white-space:normal !important;}
a.slsbuybutton{display:block;width:50px;height:50px;text-decoration:none;background:url(/Images/buy_50x50.png);}
a.slsbuybutton:hover{background-position:0px 50px;}
.slsbuybuttonhide{position:absolute;left:-5000px;}
#navwrap{min-width:100%;position:relative;background-image:url("/Images/menuBar.png");background-repeat:repeat-x;height:30px;font-size:13px;z-index:9000;}
#nav{width:1000px;margin:auto;text-align:center;}
.navheaders{color:#000000;padding:4px 4px 4px 8px;font-weight:bold;margin-top:20px;}
ul#menusls li .drop .edge{right:0;}
ul#menusls{height:19px;list-style:none outside none;margin:0px;padding:0px;float:left;clear:left;}
ul#menusls li{display:block;float:left;list-style:none outside none;padding:1px 0px;position:relative;z-index:1005;height:30px;}
ul#menusls li a{color:#FFFFFF;float:left;font-size:13px;font-weight:normal;height:auto !important;padding:5px 7px;text-decoration:none;}
ul#menusls li a:hover{color:#f19526;}
ul#menusls li .drop{background:#FFFFFF url('/Images/menu_background_305.png') !important;border:2px solid #000000;border-radius:0px 0px 10px 10px;-webkit-border-radius:0px 0px 10px 10px;color:#1b61ba;display:none;float:left;height:auto !important;left:0;margin-top:27px !important;padding:0px 0px 40px 0px;position:absolute;z-index:1000 !important;text-align:left;-moz-box-shadow:4px 1px 5px 0px #333;-webkit-box-shadow:4px 1px 5px 0px #333;box-shadow:4px 1px 5px 0px #333;}
ul#menusls li:hover + .drop{display:block;}
ul#menusls li .drop ul{float:left;list-style:none outside none;margin:4px 0px 0px 0px;padding:0px 0px 0px 0px;width:154px;}
ul#menusls li .drop ul li{padding:0px 0px 0px 5px;//margin-top:0px;padding:0;height:auto;}
ul#menusls .browseall{position:absolute;bottom:25px;}
ul#menusls .drop ul li.browseall a, ul#menusls .drop ul li.browsealllow a{color:#f19526;}
ul#menusls .browsealllow{position:absolute;bottom:0;}
ul#menusls .drop ul li a{color:#1b61ba;display:block;float:none;height:auto;padding:4px 4px 4px 8px;text-decoration:none;text-indent:0;min-width:134px;//}
ul#menusls .drop ul li a:hover{color:#B0B0B0;}
span.skype_pnh_container{display:none !important;}
span.skype_pnh_print_container{display:inline !important;}
img{border-style:none;}
table{padding:0;border:0px;border-spacing:0px;}
.input{font-size:10pt;height:20px;margin:2px;border-radius:3px;-webkit-border-radius:3px;border:1px solid #333333;}
.inputreq{font-size:10pt;height:20px;margin:2px;border-radius:3px;-webkit-border-radius:3px;background:#FFFFCC;border:1px solid #333333;}
input{font-size:10pt;height:20px;margin:2px;border-radius:3px;-webkit-border-radius:3px;border:1px solid #333333;}
input#qty.input{width:3em;}
input#ea{border:5px solid #ffffff;height:15px;font-family:Arial,sans-serif;font-size:10px;}
.clear{clear:both;}
.center{margin:auto;text-align:center;}
.fullpage{width:100%;}
.crumb{color:#1b61ba;font-weight:bold;}
.crummy{margin:auto;margin-top:35px;padding:0px;width:1000px;}
.crumbover{color:#1b61ba;font-weight:bold;text-decoration:underline;}
.leftnav{width:235px;position:relative;vertical-align:top;}
#ccoptin{margin-bottom:3;display:inline;width:180px;}
.bluebar{border-bottom:8px solid #a4a4a4;border-top:8px solid #1b61ba;height:0;padding:0;position:absolute;top:137px;min-width:100%;}
.dcontent{position:relative;top:0;width:850px}
.tcontent{width:850px;}
.round{border:2px solid #CCCCCC;border-radius:10px;-webkit-border-radius:10px;margin-bottom:3px;padding:4px;}
.leftnav.round{width:100%}
.round_filled{background-color:#000000;border-radius:0px;-webkit-border-radius:0px;color:#FFFFFF;font-weight:bold;width:100%;}
.homepage{font-size:11pt;text-align:center;width:800px;}
.homepage p{font-size:11pt;}
.listheadernosort{background-image:url("/images/nav/listheaderbg2.gif");color:#666666;font-size:10pt;height:100%;vertical-align:top;white-space:nowrap;}
.nlbutton{border-radius:5px;-webkit-border-radius:5px;height:25px;margin:2px;vertical-align:top;}
.bgbutton{border-radius:5px;-webkit-border-radius:8px;height:25px;margin:2px;vertical-align:top;}
.inputreq{font-size:8pt;}
.errortext{background-color:#FFF4F4;color:#EE0000;font-size:8pt;}
.errortextheading{background-color:#FFF4F4;color:#EE0000;font-size:9pt;font-weight:bold;}
.extcart{vertical-align:middle;}
.pic{font-size:8pt;font-weight:normal;text-align:center;vertical-align:top;}
.nlbutton{border-color:#999999;border-style:solid;}
.smallgraytext{color:#666666;font-size:8pt;}
.smalltext{color:#333333;font-size:8pt;}
.smalltext{color:#333333;font-size:8pt;}
.smalltextnolink{color:#333333;font-size:8pt;padding:1px;text-decoration:none;vertical-align:middle;}
.text{color:#333333;font-size:8pt;}
.textboldnolink{color:#333333;font-size:8pt;font-weight:bold;text-decoration:none;}
.texttable{background-color:#F4F4F4;border-color:#FFFFFF #F4F4F4 #F4F4F4;border-style:solid;color:#333333;font-size:10pt;vertical-align:top;}
.texttablectr{background-color:#F4F4F4;border-color:#FFFFFF;border-style:solid;color:#333333;font-size:8pt;text-align:center;vertical-align:top;}
.texttablert{background-color:#F4F4F4;border-color:#FFFFFF;border-style:solid;color:#333333;font-size:8pt;text-align:right;vertical-align:top;}
.scrollarea{overflow:auto;}